{
    "editor.insertSpaces": true,
    "editor.detectIndentation": true,
    "eslint.workingDirectories": [
        "client",
        "server"
    ],
    "eslint.format.enable": true,
    "editor.formatOnSave": true,
    "[typescript]": {
        "editor.defaultFormatter": "vscode.typescript-language-features"
    },
    "[typescriptreact]": {
        "editor.defaultFormatter": "vscode.typescript-language-features"
    },
    "[javascript]": {
        "editor.defaultFormatter": "vscode.typescript-language-features"
    },
    "[jsonc]": {
        "editor.defaultFormatter": "vscode.json-language-features"
    },
    "[json]": {
        "editor.defaultFormatter": "vscode.json-language-features"
    },
    "jest.rootPath": "client",
    "eslint.alwaysShowStatus": false
}